[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: virtualbox-2.2 uninstallable on lenny/amd64?

Adrian Levi a écrit :
> When trying to install the latest virtualbox-2.2 from the virtualbox
> repo I get the following error:
> Cloud9:~# aptitude install virtualbox-2.2
> Reading package lists... Done
>   302 Moved Temporarily
> E: Failed to fetch
> http://download.virtualbox.org/virtualbox/debian/pool/non-free/v/virtualbox-2.2/virtualbox-2.2_2.2.2-46594_Debian_lenny_amd64.deb:
> 302 Moved Temporarily
> And when trying to download the package from the virtualbox website I
> get redirected to a page with a single full stop.
> http://download.virtualbox.org/virtualbox/2.2.2/virtualbox-2.2_2.2.2-46594_Debian_lenny_amd64.deb
> Are others experiencing this as well?
> Has anyone come across a solution?
> Adrian

Looks like there is no more repository, everything as to come from their
download page, which also links to the other services and versions for


Maybe it's one of the new owner's policy ? (Oracle bought Sun recently)


Reply to: